	body {
		margin:10px 10px 0px 10px;
		padding:0px;
                background-color: white;
                color:330066;
                font-size:16;
                font-family:Arial;
		}
	
	#leftcontent {
		position: absolute;
		left:10px;
		top:100px;
		width:150px;
		background-color:#cc99ff;
		border:0px solid #000;
                padding:20px;
		}

	#centercontent {
		border:0px solid #000;
		voice-family: "\"}\"";
		voice-family: inherit;
   		margin-left: 101px;
   		margin-right: 101px;
		}

	html>body #centercontent {
   		margin-left: 101px;
   		margin-right: 101px;
		}

	#rightcontent {
		position: absolute;
		right:10px;
		width:50px;
		background:#ffffcc;
		border:0px solid #000;
                padding:20px;
		}
	
	#banner {
		background:#cc99ff;
                padding:20px;
		border:0px solid #000;
		voice-family: "\"}\"";
		voice-family: inherit;
		height:7px;
		}

	html>body #banner {
		height:150px;
		}
		
	p,h1,pre {
		margin:10px 20px 10px 20px;
		}
		
	h1 {
		font-size:36px;
		text-align:center;
		margin:10px 10px 10px 20px;
		}
		
	h2 {
		font-size:28px;
		text-align:center;
		margin:40px 40px 40px 40px;
		}

	#banner h1 {
		font-size:36px;
		margin:20px;
		}

	#banner h2 {
		font-size:28px;
		margin:20px;
		}
	
	#banner h4 {
		font-size:24px;
		margin:20px;
		}
	
	#rightcontent p {
		font-size:16px
		}

	h3 {
		font-size:16px;
		text-align:center;
		}

	h4 {
		font-size:14px;
		margin:10px 20px 10px 20px;
		}
	h5 {
		font-size:12px;
                font-weight:bold;
		margin:10px 10px 10px 20px;
		}
